<header>
  <div class="title">
    <a routerLink="">My Fancy Blog</a>
  </div>
  <nav class="navbar">
    <a routerLink="/articles" class="nav-item">Articles</a>
    <a routerLink="/about" class="nav-item">About</a>
    <a routerLink="/dashboard" class="nav-item">Dashboard</a>
  </nav>
</header>